Subject: Re: bug#52950: Non-GNU ELPA: make sync no longer pushes

From: Stefan Monnier <[email-masked]>
Date: Sun, 02 Jan 2022 13:33:49 -0500

> The "make sync" step in the Non-GNU ELPA instructions no longer push
> to remote.  From nongnu/README.org:

Side note: for NonGNU ELPA, it could be considered a feature, since
none should push packages's commits to NonGNU ELPA packages (they
should only be pulled in by the ELPA Syncer on elpa.gnu.org, to avoid
diverging from upstream).
[ At least until one of those packages starts living in `nongnu.git`,
  i.e. have `:url nil`.  ]

        Stefan